% Setup the configuration for viewing the PCA and Regression results
% for the SIESTA Task310 (artifact processing) with the EDF Viewer for Matlab

%	Version 1.00
%	25. Mar. 1999
%	Copyright (c) 1999 by Alois Schloegl
%	a.schloegl@ieee.org	

if isempty(which('s000201cov310a.mat'))
        [FN,PN]=uigetfile('s000201cov310a.mat','Select the LMIN-T310 directory');
        addpath(PN);
end;
if isempty(which('pca4'))
        [FN,PN]=uigetfile('pca4.m','Select the LMIN-T310 directory');
        addpath(PN);
end;
if isempty(which('regr2'))
        [FN,PN]=uigetfile('regr2.m','Select the LMIN-T310 directory');
        addpath(PN);
end;



